<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Blades Hakama SE</Name>
  <Author>atomec - Dracotorre</Author>
  <Version>1.31</Version>
  <Website>http://www.dracotorre.com/mods/bladeshakamaset/</Website>
  <Groups>
    <element>Armour</element>
  </Groups>
</fomod>
